## myagent-im 0.1

=== debian/changelog ===
myagent-im (0.1) unstable; urgency=low

  * Inital release

 -- Eugene Detyarev <degtep@gmail.com>  Mon, 17 Jan 2011 13:14:54 +0300
