## myagent-im 0.2

=== debian/changelog ===
myagent-im (0.2) unstable; urgency=low

  * Fix application icon

 -- Eugene Detyarev <degtep@gmail.com>  Mon, 17 Jan 2011 19:47:37 +0300
