## myagent-im 0.2.1

=== debian/changelog ===
myagent-im (0.2.1) unstable; urgency=low

  * Fix icon x2

 -- Eugene Detyarev <degtep@gmail.com>  Mon, 17 Jan 2011 20:16:52 +0300
