## myagent-im 0.2.2

=== debian/changelog ===
myagent-im (0.2.2) unstable; urgency=low

  * Bugfixes

 -- Eugene Detyarev <degtep@gmail.com>  Tue, 18 Jan 2011 16:25:53 +0300
