## myagent-im 0.2.3

=== debian/changelog ===
myagent-im (0.2.3) unstable; urgency=low

  * Fix send sms

 -- Eugene Detyarev <degtep@gmail.com>  Wed, 19 Jan 2011 17:05:19 +0300
