## myagent-im 0.2.4

=== debian/changelog ===
myagent-im (0.2.4) unstable; urgency=low

  * Fix send sms x2

 -- Eugene Detyarev <degtep@gmail.com>  Tue,  1 Feb 2011 13:19:48 +0300
